import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/member/marketTeam/coreStatePageList',
    method: 'get',
    params: query
  })
}
// 分页查询
export const orderInfoList = (query) => {
  return request({
    url: '/member/marketTeam/coreStateOrder',
    method: 'get',
    params: query
  })
}

//  对公对账 详情导出
export function downOrderListXls(params) {
  return request({
    url: '/member/marketTeam/coreStateOrderExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}

//  对公对账导出
export function exportOrderListXls(params) {
  return request({
    url: '/member/marketTeam/coreStateListExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}
